/* fixes a bug where img-responsive doesn't always work when wrapped in certain dom elements
 - causes preview on asset details to overflow */
.img-responsive
{
	width: 100%;
}
/* but the fix will not always work as we don't want it when it's wrapped in certain dom elements */
.panzoom-parent .img-responsive
{
	width: auto;
}

/* fix text off by one pixel */
.analytics-editor .analytics-labels .analytics-filter .filter-value
{
	padding: 4px 0 4px 10px;
}
